Wikia.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/***** CSS placed here will be applied to all skins on the entire site. Please ensure you do not violate Wikia's Terms of Use by obscuring or removing the advertising. *****/

/* See also: [[MediaWiki:Monobook.css]] */
/* <pre> */
body {
cursor:url('https://vignette.wikia.nocookie.net/polandball/images/f/f3/Int.jpg/revision/latest?cb=20160711052556&path-prefix=ru'), auto;
}
/* To make users' profile pic rotate if you hover them */
.UserProfileMasthead .masthead-info hgroup {
	background-image: url("");
}
.UserProfileMasthead .masthead-info .tag {
	box-shadow: inset 0 0 6px white;
}
.UserProfileMasthead .masthead-info .tag:hover {
	box-shadow: inset 0 0 10px white;
}
.UserProfileMasthead .masthead-info .group {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	background-image: url("");
	border-radius: 100%;
	display: inline-block;
	position: relative;
}
.masthead-avatar img {
    border-radius: 100%;
    box-shadow:0 0 20px white;
}
.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.masthead-avatar:hover img {
  border-radius: 100%;
  box-shadow:0 0 20px white;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.masthead-avatar .sprite.edit-pencil { display: none }
#userAvatarEdit { margin-left: -14px }
.tabs-container {
	box-shadow: inset 0 -9px 10px rgba(0, 0, 0, .2);
	padding-left: 20px;
}
.page-Участник_Sociophobia .tag,
.page-Стена_обсуждения_Sociophobia .tag,
.page-Блог_участника_Sociophobia .tag,
.page-Служебная_Contributions_Sociophobia .tag {
	display: none !important;
}
a:link{
cursor:url('https://vignette.wikia.nocookie.net/polandball/images/f/f3/Int.jpg/revision/latest?cb=20160711052556&path-prefix=ru'), pointer;
}

a:visited{
cursor:url('https://vignette.wikia.nocookie.net/polandball/images/f/f3/Int.jpg/revision/latest?cb=20160711052556&path-prefix=ru'), pointer;
}


/*** Forum formatting (by -Algorithm & -Splaka) ***/

.forumheader { 
     border: 1px solid #aaa; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
     color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
     padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new { 
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif) 
     center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
     font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
     padding-left: 20px; 
}
/* Техническое оформление Вики */


/*                                                                       */
/*                  ОФОРМЛЕНИЕ НОВЫХ ИНФОБОКСОВ                          */
/*                                                                       */

/* Countrytheme */
/* Тело-основа шаблона */
.pi-theme-country {
    background-color: #EADCDC;
    border-color: #C6BCBC;
    font-size:12px;
    border:1px solid #C6BCBC;
}

/* Настройка заголовка */
.pi-theme-country .pi-title {
    background-color: #FFB200;
    text-align:center;
    font-size:16px;
    color:white;
}

/* Настройка среднего заголовка */
.pi-theme-country .pi-header {
    background-color: #FFB200;
    padding:14px;
    font-size:12px;
}

/* Настройка поля с изображением */
.pi-theme-country .pi-image {
    font-size:10px;
    text-align:center;
    background-color: #ffffff;
}



Cat.js
dev:AjaxRC.js


DemoScripts.js

DiscordIntegrator/code.js

I18n-js/editor.js

I18n-js/notice.js

MediaWikiBacklink/code.js

ProfileTags.js

/*Дискорд*/
.discord-list {
 
 list-style-type: none;
 display: flex;
 flex-direction: column;
 margin-left: 15px;
}
 
.discord-member {
 
 vertical-align: middle;
 width: 100%;
 line-height: 23px;
 display: flex;
 align-items: center;
 white-space: nowrap;
 text-overflow: ellipsis;
}
 
.discord-avatar {
 
 display: inline-flex;
}
 
.discord-avatar:after {
 
 display: block;
 background-color: #43b581;
 width: 6px;
 height: 6px;
 content: " ";
 border-radius: 100%;
 position: relative;
 top: 14px;
 right: 7px;
}
 
.discord-avatar.discord-idle:after {
 
 background-color: rgb(250, 166, 26);
}
 
.discord-avatar.discord-dnd:after {
 
 background-color: rgb(240, 71, 71);
}
 
.discord-avatar img {
 
 border-radius: 100%;
 margin-right: 4px;
 width: 20px;
 height: 20px;
}
 
.discord-chevron {
 
 border-color: transparent;
 border-top-color: black;
 border-style: solid;
 border-width: 7px;
 width: 0;
 vertical-align: middle;
 margin-top: 2px;
 cursor: pointer;
}
 
.discord-chevron.opened {
 
 border-top-color: transparent;
 border-bottom-color: black;
}
 
.discord-joined {
 
 border-color: rgb(114, 137, 218);
 background: rgb(114, 137, 218);
 color: white;
 border-radius: 4px;
 font-size: 12px;
 margin-top: 5px;
}
 
discord-counter {
 display: inline;
 background-color: rgb(114, 137, 218);
 border-radius: 15px;
 color: white;
 padding: 1px 4px;
 font-size: 12px;
 line-height: 14px;
}
 
.discord-icon {
 
 width: 40px; 
 height: 40px; 
 display: block; 
 border-radius: 40px;
} .discord-joined:hover {
 
   border-color: rgb(84, 107, 188);
   background: rgb(84, 107, 188);
}
 
.discord-bot {
 
   background: #7289da;
   font-size: 10px;
   font-weight: 600;
   color: #fff;
   margin-left: 6px;
   padding: 1px 2px;
   border-radius: 3px;
   line-height: 15px;
} /*fin*/
 /* Custom Cursor */
body {
    cursor: url('https://images.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('https://images.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('https://images.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}